.fbConnectButton{background:white url('https://images-na.ssl-images-amazon.com/images/G/01/x-locale/communities/social/fbconnectButton.png')no-repeat!important;height:27px!important;width:182px!important;}
.amazonStudent .fbConnectTable{margin-top:20px;}
.amazonStudent .fbConnectButtonCell{width:319px;padding-top:25px;vertical-align:top}
.amazonStudent .gsmButtonCell{width:202px;padding-top:25px;padding-left:30px;vertical-align:top}
.amazonStudent .fbStudentTextCell{width:319px;padding-right:30px;vertical-align:top;}
.amazonStudent .fbStudentText{font-size:12px;font-family:Arial;color:rgb(26,26,26);}
.amazonStudent .gsStudentTextCell{width:202px;padding-left:30px;vertical-align:top}
.amazonStudent .gsStudentText{font-family:Arial;font-size:12px;color:rgb(102,102,102);}
.amazonStudent .facepileCell{width:319px;padding-top:21px;vertical-align:top}
.amazonStudent .facepileIframe{height:59;border:none;}